Benetton Rugby vs Dragons RFC · Challenge Cup
Challenge Cup · 2025-26Finale
74–21

Cronaca
Benetton Rugby supera Dragons RFC 74-21 a Treviso (Stadio Comunale di Monigo) sabato 10 gennaio 2026 (Challenge Cup, 3ª giornata).
Benetton Rugby centra il 3º successo consecutivo.
Testo generato automaticamente dai dati della partita; aggiornato con i risultati.
Precedenti
5
Vittorie Benetton Rugby (56%)
3
Pareggi (33%)
1
Vittorie Dragons RFC (11%)
Ultimi 9 confronti, dal novembre 2020
Vittoria più larga di Benetton Rugby
74–21
10 gen 2026
Vittoria più larga di Dragons RFC
26–19
29 nov 2020
Ultimi 5 confronti
- 25 set 2026 · United Rugby ChampionshipBenetton Rugby19Dragons RFC1925 set 2026Benetton Rugby19–19Dragons RFCUnited Rugby Championship
- 28 feb 2026 · United Rugby ChampionshipDragons RFC15Benetton Rugby1528 feb 2026Dragons RFC15–15Benetton RugbyUnited Rugby Championship
- 10 gen 2026 · Challenge CupBenetton Rugby74Dragons RFC2110 gen 2026Benetton Rugby74–21Dragons RFCChallenge Cup
- 19 ott 2024 · United Rugby ChampionshipDragons RFC21Benetton Rugby3119 ott 2024Dragons RFC21–31Benetton RugbyUnited Rugby Championship
- 20 apr 2024 · United Rugby ChampionshipBenetton Rugby36Dragons RFC1920 apr 2024Benetton Rugby36–19Dragons RFCUnited Rugby Championship
Formazioni
Età media
28.4
Età media
26.6
Benetton Rugby
- 1Mirco Spagnolo(25)
- 2Nicholas Gasperini(22)
- 3Simone Ferrari(32)
- 4Niccolò Cannone(28)
- 5Federico Ruzza(32)
- 6Alessandro Izekor(26)
- 7Manuel Zuliani(26)
- 8Lorenzo Cannone(25)
- 9Andy Uren(30)
- 10Jacob Umaga(28)
- 11Onisi Ratave(34)
- 12Malakai Fekitoa(34)
- 13Paolo Odogwu(29)
- 14Louis Lynagh(25)
- 15Matt Gallagher(30)
Panchina
- 16Bautista Bernasconi(25)
- 17Nahuel Tetaz Chaparro(36)
- 18Giosuè Zilocchi(29)
- 19Scott Scrafton(33)
- 20Eli Snyman(30)
- 21Michele Lamaro(28)
- 22Alessandro Garbisi(24)
- 23Leonardo Marin(24)
Dragons RFC
- 1Rodrigo Martinez(28)
- 2Oli Burrows(24)
- 3Cebo Dlamini(24)
- 4Levi Douglas(31)
- 5Matthew Screech(34)
- 6Ryan Woodman(22)
- 7Harry Beddall(21)
- 8Shane Lewis-Hughes(29)
- 9Rhodri Williams(33)
- 10Tinus De Beer(30)
- 11Rio Dyer(26)
- 12Joe Westwood(23)
- 13David Richards(27)
- 14Ewan Rosser(25)
- 15Huw Anderson(22)
Panchina
- 16Brodie Coghlan(25)
- 17Jordan Morris(22)
- 18Robert Hunt(30)
- 19Barny Langton(25)
- 20Thomas Young(34)
- 21Morgan Lloyd(24)
- 22Jac Lloyd(24)
- 23Aneurin Owen(26)